<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/mobile_navigation"
    app:startDestination="@id/homeFragment">
    <fragment
        android:id="@+id/homeFragment"
        android:name="com.mob5.smarthouse.main_screen.HomeFragment"
        android:label="Home"
        tools:layout="@layout/fragment_home" />
    <fragment
        android:id="@+id/staticsFragment"
        android:name="com.mob5.smarthouse.main_screen.StaticsFragment"
        android:label="Statics"
        tools:layout="@layout/fragment_statics" />
    <fragment
        android:id="@+id/routinesFragment"
        android:name="com.mob5.smarthouse.main_screen.RoutinesFragment"
        android:label="Routines"
        tools:layout="@layout/fragment_routines" />
    <fragment
        android:id="@+id/settingsFragment"
        android:name="com.mob5.smarthouse.main_screen.SettingsFragment"
        android:label="Settings"
        tools:layout="@layout/fragment_settings" />
</navigation>